-- 基础信息
base_info = {
	group_id = 220000020
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 23, monster_id = 21010301, pos = { x = 143.837, y = 0.500, z = 87.367 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, disableWander = true },
	{ config_id = 24, monster_id = 21010301, pos = { x = 146.997, y = 0.500, z = 78.331 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, disableWander = true },
	{ config_id = 25, monster_id = 21010301, pos = { x = 139.835, y = 0.500, z = 80.460 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, disableWander = true }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 63, gadget_id = 70211011, pos = { x = 147.319, y = 0.500, z = 100.862 }, rot = { x = 0.000, y = 313.626, z = 0.000 }, level = 1, drop_tag = "战斗中级蒙德", isOneoff = true }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = suite_1,
		monsters = { 23, 24, 25 },
		gadgets = { 63 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
